@charset "utf-8";
/* CSS Document */

.top{
	background:url(../micro_images/zhao_header_bg.jpg);
	width:100%; 
	height:32px;
	}
.top1000{
	width:1000px;
	height:32px; 
	line-height:32px;
	}
.top_l{
	float:left; 
	width:130px;
	margin-left:200px;
	}
.top_r{
	float:right;
	height:32px;
	line-height:32px;
	overflow: hidden;
	width: auto;
	color: #999;
	}
body{
	margin:0 auto;
	background-color:#CCC;
}


*{
	font-size:12px; 
	line-height:25px;
	color:#666666;
}

.main{
	width:1000px;
	height:2250px;
	margin:0 auto;
	border-bottom:dashed medium #999;
	background-color:#FFF;
}


.banner{
	width:1000px;
	height:300px;
	background-image:url(../micro_images/micro_banner.jpg);
	background-repeat:no-repeat;
	margin-left:10px;
}
.guidance{
	width:980px;
	height:118px;
	background-image:url(../micro_images/micro_guidance.jpg);
	margin-left:10px;
}


.g_1{
	width:70px;
	height:230px;
	background-image:url(../micro_images/g_1.jpg);
		margin-left:30px;
		margin-top:20px;
		float:left;
}
.g_2{
	width:250px;
	height:155px;
	float:left;
	margin-top:50px;
	margin-left:30px;
	background-color:#cadad9;
}
.g_3{
	width:250px;
	height:155px;
	float:left;
	margin-top:50px;
	margin-left:30px;
	background-color:#cadad9;
}
.g_4{
	width:250px;
	height:155px;
	float:left;
	margin-top:50px;
	margin-left:30px;
	background-color:#cadad9;
}
.g_t{
	width:200px;
	height:20px;
	float:left;
	margin-top:10px;
	margin-left:20px;
	color:#d0332e;
	font-weight:bold;
	font-size:15px
}
.g_c{
	width:220px;
	height:100px;
	float:left;
	margin-left:20px;
	line-height:16px;
	font-weight:bold;
	margin-top:5px;
}

.line{
	width:950px;
	height:80px;
	float:left;
	background-image:url(../micro_images/line.png);
	margin-left:30px;
}
.time_bar{
	width:970px;
	height:60px;
	float:left;
	background-image:url(../micro_images/time_bar.jpg);
	margin-left:30px;
	background-repeat:no-repeat;
	border-bottom:dashed medium #999;
}

.t_1{
	width:500px;
	height:300px;
	float:left;
	margin-left:50px;
	margin-top:20px;
}



.t_t_1{
	width:400px;
	height:200px;
	margin:0 auto;
	margin-top:50px;
	padding-left:20px;
	padding-right:20px;
		padding-top:20px;
		font-family:"Courier New", Courier, monospace;
}
.t_2{
	width:300px;
	height:200px;
	float:left;
	background-image:url(../micro_images/t_2.png);
	margin-top:70px;
	margin-left:70px;
}
.blog_bar{
	width:970px;
	height:60px;
	float:left;
	background-image:url(../micro_images/blog_bar.jpg);
	margin-left:30px;
	background-repeat:no-repeat;
	margin-top:20px;
	border-bottom:dashed medium #999;
}


.b_1{
	width:250px;
	height:370px;
	float:left;
	margin-left:50px;
	margin-top:50px;
}

.b_2{
	width:250px;
	height:370px;
	float:left;
	margin-left:50px;
	margin-top:50px;
}

.b_3{
	width:250px;
	height:370px;
	float:left;
	margin-left:50px;
	margin-top:50px;
}
.b_1_p1{
	width:250px;
	height:150px;
	background-image:url(../micro_images/micro_blog_pepper.jpg);
}
.b_1_p2{
	width:250px;
	height:150px;
	background-image:url(../micro_images/pk.jpg);
}
.b_1_p3{
	width:250px;
	height:150px;
	background-image:url(../micro_images/yz.jpg);
}

.b_1_t1{
	width:250px;
	height:30px;
	float:left;
	text-align:left;
	font-family:"Courier New", Courier, monospace;
	font-size:15px;
	margin-top:20px;
	font-weight:bold;
	color:#d0332e;
}

.b_1_t2{
	width:250px;
	height:170px;
	float:left;
	line-height:20px;
}

.movie_bar{
	width:970px;
	height:60px;
	float:left;
	background-image:url(../micro_images/movie_bar.jpg);
	margin-left:30px;
	background-repeat:no-repeat;
	border-bottom:dashed medium #999;
	margin-top:50px;
}







.xinpin{
	margin:10px 0 10px 10px;
	padding:0px;
}
.xinpin  li {
	width:183px; 
	float:left; 
	margin-right:10px; 
	margin-bottom:10px;
	display:inline; 
	text-align:center;
}
.m_1{
	margin-left:20px;
	margin-top:50px;
	width:980px;
	height:330px;
	overflow:hidden;
	zoom:1; 
	float:left; 
}
.conclusion_r{
	width:620px;
	height:254px;
	float:left;
	background-image:url(../micro_images/conclusion_r.jpg);
	margin-left:20px;
	margin-top:50px;
}


.c_1{
	width:100px;
	height:30px;
	margin-left:30px;
	margin-top:20px;
	font-size:30px;
	color:#d0332e;
	font-weight:bold;
}
.c_2{
	width:450px;
	height:150px;
	margin-left:30px;
	font-size:14px;
	font-family:"Courier New", Courier, monospace;
	padding-top:10px;
}

.foot{
	margin-left:20px;
	text-align:center;
	line-height:5px;
	padding-top:20px;
	height:80px;
}

a{
	text-decoration:none;
}
	



